Cisco issues fixes to multiple vulnerabilities


Cisco Systems this week reported security vulnerabilities in several products and issued patches to fix them.

Independent researchers discovered a privilege escalation vulnerability that could allow attackers who already have authenticated access to the command line interface to obtain access to the underlying operating system of certain products.

Impacted products include the CiscoWorks Wireless LAN Solution Engine (WLSE), Hosting Solution Engine, User Registration Tool, Ethernet Subscriber Solution Engine and CiscoWorks 2000 Service Management Solution. Cisco issues fixes to multiple vulnerabilities - Security - www.itnews.com.au

Linked by shanmuga Wednesday, 26th April 2006 7:50AM